RubyGems Navigation menu

hurl 0.0.4

rb-appscript wrapper built to assist in scripting terminal events.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.0.4 - May 06, 2008* (14 KB)
  2. 0.0.3 - March 31, 2008* (14 KB)
  3. 0.0.2 - March 25, 2008* (4.5 KB)

Runtime Dependencies (1):

rb-appscript >= 0.5.1

Owners:

Authors:

  • Justin Marney

SHA 256 checksum:

ea14eb8c7de43f616a77d1983288b14cd58b6f6957119f54ff038f6cd5566738

Total downloads 12,089

For this version 4,754

Licenses:

N/A

Required Ruby Version: None

Links: